@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000316}}
.menutoggle {
  color: #e55a2f;
  cursor: pointer;
  display: block;
  font-size: 2.4em;
  font-weight: 700;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000324}}
#block-menu-menu-aimro-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000328}}
html {
  font-size: 97.5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000331}}
#logo {
  text-align: center;
}

/* Menu items */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000336}}
ul.menu li a {
  background: none;
  border-bottom: 0px solid #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000340}}
#header {
  background-color: #F8F8F8;
  padding: 0;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000345}}
#branding {
  float: none;
  margin: 0;
  min-height: 0px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000351}}
#breadcrumb-wrapper {
  padding: 0 1%;
  width: 98%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000355}}
#breadcrumb-wrapper a, #breadcrumb-wrapper span {
  font-size: 1.0em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000356}}
.region-header {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000359}}
.nav ul, .nav ul.menu, nav ul, nav ul.menu {
  display: inline-block;
  float: none;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000362}}
.nav li, .nav ul.menu li, nav li, nav ul.menu li {
  float: none !important;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000363}}
.block-search .form-text, #search-form .form-text {
  width: 17em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000364}}
#block-views-member-section-block .views-row {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000365}}
#block-bean-general-block-copyright-block {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 10px 0 0;
  width: 100%;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000371}}
#block-bean-general-block-copyright-block p {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000372}}
#block-menu-menu-aimro-menu--2 {
  float: none;
  margin-top: 0;
  padding-top: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000377}}
section.pane-bean-what-we-stand-for-what-we-stan h2 {
  line-height: 1.2em;
  font-size: 2.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000378}}
.bean-what-we-stand-for .field-type-field-collection, body.front .field-name-field-blog-image {
  width: auto;
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000379}}
.bean-what-we-stand-for {
  border-bottom: 1px solid #C6C6C6;
  margin: 0 1%;
  width: 98%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000384}}
.bean-what-we-stand-for .field-type-field-collection {
  padding: 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000386}}
.home-featured-blog h2 a {
  font-size: 1.4em;
  line-height: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000390}}
.group-left {
  float: none;
  margin-right: 0%;
  width: 95%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000395}}
.group-right {
  float: noone;
  width: 85%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000399}}
body.not-front .columns {
  padding: 0 1%;
  width: 98%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003103}}
.member-page .views-row {
  border-bottom: 1px solid #C6C6C6;
  clear: both;
  display: inline-block;
  padding: 4em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003109}}
.contact-box .main-content {
  margin-right: 42px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003113}}
.join-us a {
  right: 3px;
  width: 119px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003114}}
.article h4 {
  line-height: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003116}}
section#block-bean-banner-home-page-banner h2 {
  font-size: 1.6em;
  font-weight: 700;
  left: 0;
  line-height: 20px;
  top: 2px;
  width: 273px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003124}}
.banner-text {
  left: 0;
  padding: 13px;
  top: 78px;
  width: 263px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003130}}
#block-bean-banner-home-page-banner {
  min-height: 233px;
  padding: 2%;
  width: 96%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003135}}
.region-highlighted img {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/xampp1\/htdocs\/aimro\/sites\/all\/themes\/aimro\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003138}}
.banner-text p {
  font-size: 1.2em;
  line-height: 17px;
  margin-bottom: 0;
}
